# Generated by Django 2.2.7 on 2020-02-27 13:32

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0062_auto_20200227_1330'),
    ]

    operations = [
        migrations.AlterField(
            model_name='page',
            name='advertisement',
            field=models.OneToOneField(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='page', to='advertisement.Advertisement', verbose_name='advertisement'),
        ),
    ]
